Version 6.7.7 Source

Table Name: `tabMode of Payment`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `mode_of_payment` | Data | Mode of Payment |
2 | `accounts` | Table | Accounts | Mode of Payment Account

### Controller

#### erpnext.accounts.doctype.mode_of_payment.mode_of_payment

### Class ModeofPayment

Inherits from frappe.model.document.Document

#### Linked In:

- Payment Tool
- POS Profile
- Purchase Invoice
- Sales Invoice